/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.mk-desktop-logo {
    display: none !important;
  }

@media handheld, only screen and (max-width: 1140px) {
 
  
  #main-logo-new{display:none;}
}

.main-navigation-ul, .mk-vm-menuwrapper {
  font-weight:300!important;
}

.wpb_revslider_element {border:#f0dba4 2px solid;}

.vc_single_image-img{border:#f0dba4 1px solid!important;}

.size-full{border:#f0dba4 1px solid!important;}

.aligncenter{border:none!important;}

#fantasy-illustrator-mobile{display:none;}

fantasy-illustrator-mobile-h1{font-size:44px; line-height:44px; }
#fantasy-illustrator-mobile-h1 span{font-size:28px; line-height:32px;}

.item-holder h4{
	color:#000000!important;
	text-align:center;
}

.mk-shop-item-detail h3{min-height:40px;}

.news-featured-image{
    float: left!important;
    margin: 0 25px 25px 0!important;
    max-width: 300px!important;
	vertical-align:text-top!important;
   }

.payment_method_paypal p{color:#000000!important;}

.mk-news-tab-heading{display:none;}

.form-group input, .form-group label {
    display:block;
}

@media handheld, only screen and (max-width: 1140px) {
#fantasy-illustrator-mobile{display:block; }	
}

@media handheld, only screen and (max-width: 780px) {
#fantasy-illustrator-mobile-h1{font-size:28px; line-height:32px;}	
#fantasy-illustrator-mobile-h1 span{font-size:18px; line-height:14px;}
}